Requirements for the Integration Server installation

The computer must have one of the following operating systems to support installation and operation of the Integration Server and Integration Server Console:

On the computer on which you are planning to install the Integration Server Console, the operating system must be installed in full mode.

The Microsoft .NET Framework 4.6 platform is required for the operation of the Integration Server, Integration Server Console, and Kaspersky Security management plug-ins. If the platform is not installed and Internet access is available, the Kaspersky Security Components Installation Wizard will suggest installing it during the installation of the Integration Server, Integration Server Console and Kaspersky Security management plug-ins.

The computer must meet the following minimum hardware requirements to support the installation and operation of the Integration Server and Integration Server Console:

The required volume of RAM and free disk space may change depending on the size of the virtual infrastructure. To improve the performance of the Integration Server, 10 GB of free disk space is recommended.

Windows PowerShell version 4.0 or later is required for the operation of PowerShell cmdlets. A cmdlet is used to replace the self-signed SSL certificate of the Integration Server. It is recommended to replace it after installation of the Integration Server. Windows PowerShell is not required for the operation of Kaspersky Security and protection of the virtual infrastructure.

Page top